@import url("../../_common/css/reset.css");
@import	url("../../_common/css/fonts/font-awesome/css/font-awesome.min.css");
@import url("/themes/_portals/bluestar/css/login.css");
body {
    border-top: 4px solid #F58220;
    background: #F0F1F5 url('') repeat-x;
}
p {
    color: #ffffff;
}
div.portalMainBody {
	height: auto !important;
	min-height: 100%;
	margin-bottom: -160px;
	background: url(/themes/mitre10/img/mitre10_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
/* Header */
.portalLogoSpace {
	height: 100px;
}
.portalBannerLogo {
	background: url('/themes/mitre10/img/logo.png') no-repeat;
	background-size: 240px auto;
	background-position: left top 15px;
}
.portalSupplierLogo {
    background: rgba(0, 0, 0, 0) url("/themes/_common/img/Blue_Star_Reversed.png") no-repeat scroll;
    background-position: right top 25px;
    background-size: 200px auto;
}
.header span, h1, h2, .need-help-div a, .login-div a:hover {
    color: #F58220;
}
.login-div {
	border-top: 4px solid #F58220;
}
.login-div h2 {
	color: #000;
}
.login-div button {
    background-color: #F58220;
}
.need-help-div .user-manual {
    background: #F58220;
    padding: 12px 24px;
    margin-top: 40px;
    color: #ffffff !important;
    font-size: 0.7em;
    font-size: 500;
    text-transform: uppercase;
}
div.footer {
    background: #F58220 url("") no-repeat scroll 0 0 / 100% 100%;
    text-align: right;
    width: 100%;
}
/* mobile */
@media only screen and (max-device-width: 736px) {
		body .portalBannerLogo {
		background: url('/themes/mitre10/img/logo.png') no-repeat;
		background-size: 240px;
		background-position: left top 15px;
	}
	body .portalSupplierLogo {
    		display: none;
	}
}